-- 基础信息
base_info = {
	group_id = 133220771
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 道具141056
	{ config_id = 771001, gadget_id = 70217013, pos = { x = -2739.007, y = 234.961, z = -4503.188 }, rot = { x = 2.839, y = 5.460, z = 8.832 }, level = 26, chest_drop_id = 21920024, drop_count = 1, isOneoff = true, persistent = true, area_id = 11 },
	-- 道具141050
	{ config_id = 771002, gadget_id = 70217013, pos = { x = -2645.204, y = 256.635, z = -4471.087 }, rot = { x = 352.532, y = 359.443, z = 357.157 }, level = 26, chest_drop_id = 21920020, drop_count = 1, isOneoff = true, persistent = true, area_id = 11 },
	-- 道具141052
	{ config_id = 771003, gadget_id = 70217013, pos = { x = -2763.931, y = 226.234, z = -4456.616 }, rot = { x = 2.219, y = 348.536, z = 353.599 }, level = 26, chest_drop_id = 21920021, drop_count = 1, isOneoff = true, persistent = true, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 771001, 771002, 771003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
